<?php
vc_add_param("vc_gallery", array (
	'type' => 'dropdown',
	'heading' => esc_html__( 'Gallery type', 'haswell' ),
	'param_name' => 'type',
	'value' => array(
		__( 'Flex slider fade', 'haswell' ) => 'flexslider_fade',
		__( 'Flex slider slide', 'haswell' ) => 'flexslider_slide',
		__( 'Nivo slider', 'haswell' ) => 'nivo',
		__( 'Image grid', 'haswell' ) => 'image_grid',
		__( 'Cms special', 'haswell' ) => 'cms_special',
	),
	'description' => esc_html__( 'Select gallery type.', 'haswell' )
));